curl --request GET \
--url https://api.topsort.com/public/v1/offsite-ads/advertisers/{vendor-id} \
--header 'Authorization: Bearer <token>'{
"vendorId": "<string>",
"dspOnboardingStatus": {
"dsp": "google_ads",
"status": "not_started",
"lastUpdated": "2023-11-07T05:31:56Z"
}
}Get advertiser onboarding state for a specific DSP.
curl --request GET \
--url https://api.topsort.com/public/v1/offsite-ads/advertisers/{vendor-id} \
--header 'Authorization: Bearer <token>'{
"vendorId": "<string>",
"dspOnboardingStatus": {
"dsp": "google_ads",
"status": "not_started",
"lastUpdated": "2023-11-07T05:31:56Z"
}
}A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Vendor ID associated with the advertiser.
The DSP to get the advertiser info for.
google_ads, meta Was this page helpful?